打开/关闭菜单
1680
2.2万
6516
11.7万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Vector.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
无编辑摘要
Donnyjie留言 | 贡献
无编辑摘要
第1,019行: 第1,019行:
.ShipAttrModCon { position:absolute; top:5px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrModCon { position:absolute; top:5px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkill { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkill { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff; }
.ShipAttrSkillDesc { position:absolute; top:135px; left:-5px; width:185px; height:75px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrSkillDesc { position:absolute; top:133px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill1 { position:absolute; top:5px; left:-5px; width:185px; color:#70f3ff; font-size:1.1em; }
.ShipAttrModSkill1 { position:absolute; top:5px; left:-5px; width:185px; color:#70f3ff; font-size:1.1em; }
.ShipAttrModSkill1Desc { position:absolute; top:31px; left:-5px; width:185px; height:75px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill1Desc { position:absolute; top:29px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill2 { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff;}
.ShipAttrModSkill2 { position:absolute; top:109px; left:-5px; width:185px; font-size:1.1em; color:#70f3ff;}
.ShipAttrModSkill2Desc { position:absolute; top:135px; left:-5px; width:185px; height:75px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrModSkill2Desc { position:absolute; top:133px; left:-5px; width:185px; height:78px; overflow:auto; font-size:0.9em; line-height:1.2em; word-break:break-all; }
.ShipAttrCap1 { position:absolute; top:520px; left:96px; }
.ShipAttrCap1 { position:absolute; top:520px; left:96px; }
.ShipAttrCap2 { position:absolute; top:520px; left:191px; }
.ShipAttrCap2 { position:absolute; top:520px; left:191px; }